@CHARSET "ISO-8859-1";

@import url('reset.css');
/* General Demo Style */
body{
    background-position:top;
	background-image:url(../images/blue3.jpg);
	background-repeat:repeat;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.container-top {
	position:relative;
	margin: 0 auto;
	width: 980px;
	height: 60px;
	z-index:300;
	opacity: 0.9;
}
.container{
	margin: 0 auto;
	width: 1000px;
	background-color:#FFFFFF;
	border:1px;
	border-color:#333;
}
a{
	color: #333;
	text-decoration: none;
}
a:hover{
	
	text-decoration: underline;
}
.logo {
	margin-left:15px;
	padding-top:14px;
}

.register {
	width:200px;
	position:relative;
	z-index:310;
	margin-top:-34px;
	padding-right:0px;
	margin-left:795px;
}

.call {
	width:280px;
	position:relative;
	z-index:312;
	margin-top:-24px;
	margin-left:520px;
	font-size:14px;
}


.clr{
	clear: both;
}


.menu{
	position:absolute;
    width:180px;
	height:542px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	background-color:#f1f1f1;
	padding-right:10px;
	padding-top:20px;
}
.mainleft{
	position:absolute;
    width:145px;
	background-color:#81b2df;
	background-image:url(../images/blue-bg2.jpg);
	background-repeat:no-repeat;
	height:520px;
	padding:10px;
	padding-top:32px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	margin-left:180px;
	
}
.main{
	position:absolute;
    width:675px;
    margin-left:325px;
	background-color:#FFFFFF;
	padding-top:32px;
	height:530px;
}

.mainzoom-text{
    width:600px;
    margin-left:210px;
	background-color:#FFFFFF;
	padding-left:10px;
	padding-top:25px;
	height:536px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.mainzoom-text1{
    width:800px;
    margin-left:215px;
	background-color:#FFFFFF;
	padding-left:10px;
	padding-top:6px;
	height:548px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.mainzoom-text p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-top:20px;
	
}

.parent p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-left:10px;
	
}

.mainindex{
	position:relative;
    width:820px;
    margin-left:180px;
	background-color:#FFFFFF;
	height:559px;
	z-index:30000;
}

.mainzoom{
	position:absolute;
    width:655px;
    margin-left:325px;
	background-color:#FFFFFF;
	padding-left:20px;
	padding-top:66px;
	height:516px;
}

.title-ppl{
	/*position:absolute;*/
    width:590px;
	height: 30px;
	background-color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
    margin-left:10px;
	margin-bottom: 10px;
}

.title1{
	position:absolute;
    width:630px;
	background-color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
    margin-left:0px;
}

h1{
	margin-left:0;
	padding:20px 30px 10px 0px;
	font-size:18px;
	color:#4579bd;
    text-shadow:1px 1px 1px #fff;
	text-align:left;
	font-weight:400;
}
h1 span{
    display:block;
	font-size: 14px;
    font-family: Georgia, serif;
    font-style: italic;
	color:#b2891b;
	padding-top:10px;
}
/* Header Style */
.header{
	font-family:'Arial Narrow', Arial, sans-serif;
	line-height: 24px;
	font-size: 11px;
	background: #000;
	opacity: 0.9;
	text-transform: uppercase;
	z-index: 9999;
	position: relative;
	-moz-box-shadow: 1px 0px 2px #000;
	-webkit-box-shadow: 1px 0px 2px #000;
	box-shadow: 1px 0px 2px #000;
}
.header a{
	padding: 0px 10px;
	letter-spacing: 1px;
	color: #ddd;
	display: block;
	float: left;
}
.header a:hover{
	color: #fff;
}
.header span.right{
	float: right;
}
.header span.right a{
	float: none;
	display: inline;
}

.more{
	position:relative;
	clear:both;
	font-family:'Arial Narrow', Arial, sans-serif;
    text-transform: uppercase;
    font-size: 11px;
    padding: 5px 0px 10px;
    width: 540px;
    margin: 0 auto;
}
.more ul{
	display:block;
	text-align:center;
    height: 30px;
}
.more ul li{
	display: block;
    padding: 4px 2px;
    float:left;
}
.more ul li.selected a,
.more ul li.selected a:hover{
	background:#b2891b;
	color:#fff;
	text-shadow:none;
}
.more ul li a{
	color:#555;
    float:left;
	background:#fff;
    width:40px;
	padding: 2px 5px;
	-moz-box-shadow:1px 1px 2px #aaa;
	-webkit-box-shadow:1px 1px 2px #aaa;
	box-shadow:1px 1px 2px #aaa;
}
.more ul li a:hover{
	background:#000;
	color:#fff;
}

/* ------ tabs -----*/



#tabs{
  overflow: hidden;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
}

#tabs li{
  float: left;
  margin: 0 .5em 0 0;
}

#tabs a{
  position: relative;
  background: #ddd;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
  background-image: -webkit-linear-gradient(top, #fff, #ddd);
  background-image: -moz-linear-gradient(top, #fff, #ddd);
  background-image: -ms-linear-gradient(top, #fff, #ddd);
  background-image: -o-linear-gradient(top, #fff, #ddd);
  background-image: linear-gradient(to bottom, #fff, #ddd);  
  padding: 0em 1em;
  float: left;
  text-decoration: none;
  color: #444;
  text-shadow: 0 1px 0 rgba(255,255,255,.8);
  -webkit-border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0;
  border-radius: 5px 0 0 0;
  -moz-box-shadow: 0 2px 2px rgba(0,0,0,.4);
  -webkit-box-shadow: 0 2px 2px rgba(0,0,0,.4);
  box-shadow: 0 2px 2px rgba(0,0,0,.4);
}

#tabs a:hover,
#tabs a:hover::after,
#tabs a:focus,
#tabs a:focus::after{
  background: #fff;
}

#tabs a:focus{
  outline: 0;
}

#tabs a::after{
  content:'';
  position:absolute;
  z-index: 1;
  top: 0;
  right: -.5em;  
  bottom: 0;
  width: 1em;
  background: #ddd;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
  background-image: -webkit-linear-gradient(top, #fff, #ddd);
  background-image: -moz-linear-gradient(top, #fff, #ddd);
  background-image: -ms-linear-gradient(top, #fff, #ddd);
  background-image: -o-linear-gradient(top, #fff, #ddd);
  background-image: linear-gradient(to bottom, #fff, #ddd);  
  -moz-box-shadow: 2px 2px 2px rgba(0,0,0,.4);
  -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,.4);
  box-shadow: 2px 2px 2px rgba(0,0,0,.4);
  -webkit-transform: skew(10deg);
  -moz-transform: skew(10deg);
  -ms-transform: skew(10deg);
  -o-transform: skew(10deg);
  transform: skew(10deg);
  -webkit-border-radius: 0 5px 0 0;
  -moz-border-radius: 0 5px 0 0;
  border-radius: 0 5px 0 0;  
}

#tabs #current a{
  background: #fff;
  z-index: 3;
}

#tabs #current a::after{
  background: #fff;
  z-index: 3;
}

/* ------------------------------------------------- */

#content
{
    background: #fff;
    padding: 2em;
	height: 220px;
	position: relative;
	z-index: 2;	
    -moz-border-radius: 0 5px 5px 5px;
    -webkit-border-radius: 0 5px 5px 5px;
    border-radius: 0 5px 5px 5px;
    -moz-box-shadow: 0 -2px 3px -2px rgba(0, 0, 0, .5);
    -webkit-box-shadow: 0 -2px 3px -2px rgba(0, 0, 0, .5);
    box-shadow: 0 -2px 3px -2px rgba(0, 0, 0, .5);
}

#content h2, #content h3, #content p
{
    margin: 0 0 15px 0;
}

/* ------------------------------------------------- */

#about
{
    color: #999;
}

#about a
{
    color: #eee;
}
.footer {
	/*position:absolute;*/
	/*width:200px;*/
	margin:3px auto;
	color:#333;
	font-size:10px;
	/*padding-left:857px;*/
}
.footer1 {
	position:absolute;
	width:200px;
	margin:0 auto;
	color:#333;
	font-size:10px;
	padding-left:857px;
	margin-top:566px;
}
.footer2 {
	position:absolute;
	width:200px;
	margin:0 auto;
	color:#333;
	font-size:10px;
	padding-left:791px;
	margin-top:566px;
}